---
title: "Missouri vs Pennsylvania Overtime Laws & Pay Rules Comparison (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/"
canonical_url: "https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Comprehensive statutory breakdown of Missouri vs Pennsylvania minimum wage ($13.75 vs $7.25), exempt salary thresholds, daily overtime rules, and meal break penalty pay."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/](https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/)
>
> *Comprehensive statutory breakdown of Missouri vs Pennsylvania minimum wage ($13.75 vs $7.25), exempt salary thresholds, daily overtime rules, and meal break penalty pay.*

### Managing payroll or shift workers in Missouri?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive Missouri vs Pennsylvania Paycheck Calculator

Audit daily overtime rules, minimum wage floors, and shift structures in real time

California statutory minimum wage rules yield +$350.00/wk (+ $18,200/yr) more gross pay than Texas.

## Detailed Statutory Comparison Matrix (2026)

| Statutory Provision | Missouri (MO) | Pennsylvania (PA) |
| :--- | :--- | :--- |
| Minimum Hourly Wage | $13.75/hr | $7.25/hr |
| Salaried Exempt Minimum Floor | $35,568/yr | $35,568/yr |
| Daily Overtime Threshold | No daily OT (Weekly > 40h) | No daily OT (Weekly > 40h) |
| Tipped Minimum Cash Wage | $7.60/hr | $2.83/hr |
| Tip Credit Permission | Allowed (Max $6.15) | Allowed (Max $4.42) |
| Statutory Citation | R.S.Mo. § 290.502 | 43 P.S. § 333.104 |

### Open Missouri Calculator &rarr;

Calculate paycheck totals with Missouri overtime rates.

### Open Pennsylvania Calculator &rarr;

Calculate paycheck totals with Pennsylvania overtime rates.

### Help Missouri Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Automate Multi-State Payroll

Manage employees across Missouri and Pennsylvania with automated statutory withholdings.

## Compare Missouri vs Pennsylvania Payroll & Statutory Overtime

Audit 2026 state wage differences, daily vs weekly overtime rules, and salaried exempt thresholds between Missouri and Pennsylvania in seconds.

### Statutory Compliance Internal Mesh

#### Missouri Statutory Guides

- [Missouri Payday Laws →](https://statepayrules.com/payday-laws/missouri)
- [Missouri Meal & Rest Breaks →](https://statepayrules.com/break-laws/missouri)
- [Missouri Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/missouri)
- [Missouri Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/missouri)

#### Compare Missouri Pay Rules

- [Missouri vs Illinois →](https://statepayrules.com/calculator/compare/missouri-vs-illinois)
- [Missouri vs Kansas →](https://statepayrules.com/calculator/compare/missouri-vs-kansas)
- [Missouri vs Iowa →](https://statepayrules.com/calculator/compare/missouri-vs-iowa)

#### Missouri Profession Tools

- [Missouri Registered Nurse →](https://statepayrules.com/calculator/missouri/registered-nurse)
- [Missouri Fast Food & Counter Worker →](https://statepayrules.com/calculator/missouri/fast-food-worker)
- [Missouri Construction Laborer →](https://statepayrules.com/calculator/missouri/construction-laborer)
- [Missouri Electrician →](https://statepayrules.com/calculator/missouri/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Missouri for 2026?** The 2026 statutory minimum wage in Missouri is $13.75 per hour under R.S.Mo. § 290.502.
- **Does Missouri require daily overtime pay?** Missouri does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Missouri allowed to take a tip credit?** Yes, Missouri allows employers to take a maximum tip credit of $6.15/hr against tipped workers, requiring a minimum direct cash wage of $13.75/hr.
- **Which state has a higher minimum wage: Missouri or Pennsylvania?** Missouri has a higher statutory minimum wage ($13.75/hr) compared to Pennsylvania ($7.25/hr).
- **What is the difference in salaried exempt thresholds between Missouri and Pennsylvania?** In Missouri, the salaried exempt floor is $35,568/yr, whereas in Pennsylvania it is $35,568/yr (a difference of $0/yr).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/](https://statepayrules.com/calculator/compare/missouri-vs-pennsylvania/).
